{
    "mpmApp": {
        "category" : {
            "home": {
                "title": "Categories",
                "createLabel": "Buat Category baru",
                "createOrEditLabel": "Buat atau edit Category",
                "search": "Cari Category"
            },
            "created": "Category dengan id {{ param }} telah dibuat",
            "updated": "Category dengan id {{ param }} telah diperbaharui",
            "deleted": "Category dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Category {{ id }}?"
            },
            "detail": {
                "title": "Category"
            },
            "description": "Description",
            "categoryType": "Category Type",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
